gcc-4.4-base binary package in Ubuntu Wily armhf

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  Deleted Ubuntu Wily armhf release universe libs Optional 4.4.7-8ubuntu1
  • Removal requested on 2015-07-06.
  • Deleted on 2015-07-06 by Colin Watson

    (From Debian) ROM; superseded by newer GCC; Debian bug #707276

  • Published on 2015-05-04
  • Copied from ubuntu trusty-proposed armhf in Primary Archive for Ubuntu